{
    "zh-CN": {
        "title": "Sponsors",
        "sponsoredBy": "Sponsored by",
        "platinumSponsor": "Platinum Sponsors",
        "goldSponsor": "Gold Sponsors"
    },
    "en-US": {
        "title": "Sponsors",
        "sponsoredBy": "Sponsored by",
        "platinumSponsor": "Platinum Sponsors",
        "goldSponsor": "Gold Sponsors"
    }
}
